div.companyForm {
	width: 500px;
}

div.companyContactForm {
	width: 600px;
}

div.jobForm {
	width: 650px;
}
div.companyJobSearch {
	width: 650px;
}

div.companySearchCompany {
	padding-top: 4px;
}

div.companyJobRegistration div.row div.column.registration {
	width: 350px;
}
div.companyJobRegistration div.row div.column.name {
	width: 200px;
}
div.companyJobRegistration div.row div.column.registrationEmail {
	width: 300px;
}
.displayYes {
	display: inline-block;
}
.displayNo {
	display: none;
}
div.row div.column.jobCompany {
	width: 100px;
	font-weight:bold;
}

.stateOK {
	color: green;
}
.stateComment {
	color: blue;
}
